I just installed eRuby under Apache (not the module)
and when I try to run a simple .rhtml file my error
log gets "malformed header from script".

The whole evil error is as follows:
malformed header from script. Bad header=ruby 1.6.2
(2000-11-08) [i386-: d:/program files/apache
group/apache/cgi-bin/eruby.EXE

I followed the steps in "Programming Ruby" to get
things up and running. Any help would be appreciated.

This is running on NT2000 with Apache 1.3.12 and the
latest version of Ruby (Cygwin release).

B.



_______________________________________________________
Do You Yahoo!?
Get your free @yahoo.ca address at http://mail.yahoo.ca